  accesses_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['Users']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'users'}]}

  student_registration_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['UsersSchool']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'student-registration'}]}

  education_student_next_year_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['PedagogicsAdministation']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'educationstudent'}]}

  commissions_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['Users']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'commissions'}]}

  network_children_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['Network']}
      - {function: organizationHasChildren}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'network'}]}

  network_parents_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['NetworkOrganization']}
      - {function: organizationHasChildren, expectedResult: false}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'core'}]}
